@charset "utf-8";

/*--------------------------*/
img{
    width: 100%;
    display: block;
    line-height: 0;
    font-size: 0;
}


@charset "utf-8";

/*--------------------------*/

img {
  height: auto;
}

.cnt img{
    width: 100%;
    display: block;
    line-height: 0;
    font-size: 0;
}

#wrapper{
    padding-bottom: 0;
  position: relative;
}
  

@media screen and (min-width: 768px) {
#wrapper{
      background-image: url("../img/bg_pc.jpg");

}
}

#wrapper .sideL{
  display: none;

}




@media screen and (min-width: 1100px) {
#wrapper .sideL{
    display: block;
    width:  12%;
   position:fixed;
  left: 8%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);

}
}

@media screen and (min-width: 1420px) {
#wrapper .sideL{
    display: block;
    width: 18%;
   position:fixed;
  left: 14%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);

}
}

#wrapper .sideR{
  display: none;

}

@media screen and (min-width: 1100px) {
#wrapper .sideR{
    display: block;
      background-image: url("../img/bg-menu.png");
      background-size: cover;
    width: 11%;
    padding: 2%;
   position:fixed;
  right: 8%;
  top: 50%;
  transform: translateX(50%) translateY(-50%);
}
}

@media screen and (min-width: 1420px) {
#wrapper .sideR{
    display: block;
      background-image: url("../img/bg-menu.png");
      background-size: cover;
    width: 16%;
    padding: 2%;
   position:fixed;
  right: 12%;
  top: 50%;
  transform: translateX(50%) translateY(-50%);

}
}



@media screen and (min-width: 1100px) {
#wrapper .sideR ul li a{
  display: block;
  color: white;
  line-height: 2;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
}

#wrapper .sideR ul li a{
  color: white;
}
}

@media screen and (min-width: 1420px) {
#wrapper .sideR ul li a{
    width: 50%;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: 0;
}
}

#wrapper .sideR ul li:last-child{
    margin-bottom: 0;
}

#wrapper .sideR ul li{
  background-color: black;
  border-bottom: 4px solid white;

}


/*#wrapper .sideR ul li.link1{
  background-color: #FF0000;
  border-bottom: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;
  border-top: 2px solid black;
}

#wrapper .sideR ul li.link2{
  background-color: #0800FF;
  border-bottom: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;
}

#wrapper .sideR ul li.link3{
  background-color: #F2B702;
  border-bottom: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;
}

#wrapper .sideR ul li.link4{
  background-color: #707070;
  border-bottom: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;
}

#wrapper .sideR ul li.link5{
  background-color: #F35E01;
  border-bottom: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;
}

#wrapper .sideR ul li.link6{
  background-color: #8551B7;
  border-bottom: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;
}*/



#wrapper .sideR  img{
    width: 100%;
    padding: 0;
}


#wrapper .sideL img{
    width: 100%;
}

#wrapper .sideR ul li.com{
    opacity: 0.4;
}


.wrap{
  width: 100%;
    height: 100%;
    position: relative;
    background-position: top center;
    background-size: cover;
    

}

@media screen and (min-width: 768px) {
 .wrap{
		width:750px;
    height: 100%;
		margin: auto;
		max-width: 750px;
}
}



#wrapper .wrap .menu{
   position: fixed;
   bottom: 0;
   z-index: 1000;
   width:  100vw;
}

@media screen and (min-width: 768px) {
#wrapper .wrap .menu{
   display: none;
}
}


#wrapper .wrap .menu ul{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

#wrapper .wrap .menu ul li{
  width: 24.5vw;
}


#wrapper .wrap .menu ul li a{
  display: block;
  color: white;
  line-height: 3;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
}

#wrapper .wrap .menu ul li a{
  color: white;
  text-decoration: none;
  font-size: 1.15em;
  font-weight: bold;
}


#wrapper .wrap .menu ul li:last-child{
    margin-bottom: 0;
}

#wrapper .wrap .menu ul li.link1{
  background-color: black;
  border-bottom: 2px solid white;
  border-right: .6666666vw solid white;
  border-top: 2px solid white;
}

#wrapper .wrap .menu ul li.link2{
  background-color: black;
  border-bottom: 2px solid white;
  border-right: .6666666vw solid white;
  border-top: 2px solid white;
}

#wrapper .wrap .menu ul li.link3{
  background-color: black;
  border-bottom: 2px solid white;
  border-right: .6666666vw solid white;
  border-top: 2px solid white;
}

#wrapper .wrap .menu ul li.link4{
  background-color: black;
  border-bottom: 2px solid white;
  border-top: 2px solid white;
}



.cnt{
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
  vertical-align: bottom;
}

.cnt img{
    width: 100%;
    display: block;
    line-height: 0;
    font-size: 0;
}

.wrap-under{
      background-image: url("../img/bg.jpg");
      background-size: 100% auto;
      padding: 3.625rem 0 5rem 0;
}

.wrap-under img{
    width: 100%;
}

.wrap-under .lead{
    width: 100%;
    overflow: hidden;
    margin-bottom: 4rem;
}


.wrap-under .lead img{
    width: 115%;
    margin-left: -8.5%;
}

.wrap-under .ank{
    width: 86.666%;
    margin:auto auto auto auto;
    overflow: hidden;
}

.wrap-under .ank img{
    width: 100%;
}

.wrap-under .ank ul li{
    margin-bottom: 1.875rem;
}

.wrap-under .lead2{
    width: 100%;
    overflow: hidden;
}

.wrap-under .lead2 img{
    width: 126.8%;
    margin-left: -13.4%;
}


.wrap-under .obi{
    width: 100%;
    overflow: hidden;
}


.wrap-under .cnt1{
    width: 97.3333;
    margin-left: 5%;
    position: relative;
    margin-top: -1rem;
}

.wrap-under .cnt1 .btn1{
    width: 77.39%;
    position: absolute;
    bottom: 25%;
    left: 8.8%;
}

.wrap-under .cnt2{
    width: 97.3333;
    margin-left: 5%;
    position: relative;
    margin-top: -3rem;
}

.wrap-under .cnt2 div{
    margin-bottom: 1.875rem;
}

.wrap-under .cnt3{
    width: 97.3333;
    margin-left: 5%;
    position: relative;
    margin-top: -2.6rem;
}

.wrap-under .cnt3 div{
    margin-bottom: 1.875rem;
}

.wrap-under .cnt4{
    width: 100%;
    overflow: hidden;
    margin-top: -4.6rem;
}

.wrap-under .cnt4 .img1{
    width: 108.4%;
    margin-left: -4%;
    margin-bottom: 1rem;
}

.wrap-under .cnt4 .img2{
    width: 94.53%;
    margin-left: 5.4%;
    position: relative;
}


.wrap-under .cnt4 .img2 .textbox{
    position: absolute;
    bottom:  6.4%;
    width: 80%;
    left: 6.4%;
}

.wrap-under .cnt4 .img2 .textbox p{
    display: block;
    border-radius: 5rem;
    background-color: #EDEDED;
    text-align: center;
    font-size: 2rem;
    font-weight: bold;    
    line-height: 2;
    padding: 0.5rem auto;
    margin-bottom: 0.4rem;
}

.wrap-under .cnt5{
    width: 91%;
    margin-left: 5.6%;
    position: relative;
    margin-top: -2.6rem;
}

.wrap-under .cnt6{
    width: 91%;
    margin-left: 5.6%;
    position: relative;
}


.header {
  position: fixed;
  width: 100%;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1001;
  background-color: ;
}
@media screen and (max-width: 640px) {
.header {
  width: 100%;
}
}

.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.5rem 1rem 0.5rem 1rem;
  position: relative;
}

.logo {
  width: 50%;
  margin: auto;
}

/* ハンバーガーボタンのデザイン */
.drawer__button {
  position: absolute;
    background-image: url("../img/mene-open.png");
    background-size: cover;
  right: 1rem;
  top:1rem;
  width: 3rem;
  height: 3rem;
  background-color: transparent;
  border: none;
  cursor: pointer;
  z-index: 9999; /* メニューを開いている時もクリックできるよう設定 */
}

/* メニューを開いた時 */
.drawer__button.active{
    background-image: url("../img/menu-close.png");
}

.drawer__button > span:first-child {
  transform: translate(-50%, calc(-50% - 0.5rem));
  transition: transform 0.3s ease;
}
.drawer__button > span:nth-child(2) {
  transform: translate(-50%, -50%);
  transition: opacity 0.3s ease;
}
.drawer__button > span:last-child {
  transform: translate(-50%, calc(-50% + 0.5rem));
  transition: transform 0.3s ease;
}
/* 展開時のデザイン */
.drawer__button.active > span:first-child {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.drawer__button.active > span:nth-child(2) {
  opacity: 0;
}
.drawer__button.active > span:last-child {
  transform: translate(-50%, -50%) rotate(45deg);
}
/* メニューのデザイン */
.drawer__nav {
  position: fixed; /* 追従ヘッダーなどでも表示できるよう設定しておく */
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  transition: opacity 0.3s ease;
  opacity: 0;
  visibility: hidden;
}
.drawer__nav.active {
  opacity: 1;
  visibility: visible;
}
.drawer__nav__inner {
  position: relative;
  width: 100vw;
  height:  30%;
  background:#AF2F7A;
  padding: 4rem 0 1rem 0;
  margin: 0 0 0 auto;
  overflow: scroll;
  transform: translateX(100%);
  transition: transform 0.3s ease;
}

@media screen and (max-width: 640px) {
.drawer__nav__inner {
  height:  100%;
}
}

.drawer__nav.active .drawer__nav__inner {
  transform: translateX(0);
}
.drawer__nav__menu {
  list-style: none;
  padding-left: 0;
  display: flex;
  align-items: flex-end;
  width: 100vw;
  margin: auto;
}

@media screen and (max-width: 640px) {
.drawer__nav__menu {
  list-style: none;
  padding-left: 0;
  display: inherit;
  align-items: flex-end;
  width: 100vw;
  margin: auto;
  text-align: center;
  margin-top: 4rem;
}
}
.drawer__nav__link {
  width: 190px;
  display: block;
  color: black;
  text-decoration: none;
  margin: 1rem;
  
}

@media screen and (max-width: 640px) {
.drawer__nav__link {
  width: 50%;
  display: block;
  color: black;
  text-decoration: none;
  margin: auto;
  margin-bottom: 1rem;
  margin-left: 25%;
  margin-right: 25%;
  padding-bottom: 2rem;
  border-bottom: 1px solid black;
  margin-bottom: 2rem;
}

.drawer__nav__link a{
    font-size: 1.5rem;
    line-height: 2rem;
    color: white;
    text-decoration: none;
    font-weight: bold;
}
}

.drawer__nav__link img{
  width: 100%;
}

/* ハンバーガーメニュー展開時、背景を固定 */
body.active {
  height: 100%;
  overflow: hidden;
}

/* 見た目の調整 */
section {
  width: 100%;
  height: 30vh;
}
section:nth-child(even) {
  background-color: skyblue;
}


.drawer__button.active {
    transform: rotate(0deg);
    transition: all ease 600ms;
}

.backtotop a, .closewin a {
  background-color: transparent;
    width: 16vw;
    padding: 0;
  }

.backtotop a img, .closewin img{
  width: 100%;

}

@media screen and (min-width: 768px) {
.backtotop a, .closewin a {
  background-color: transparent;
    width: 80px;
    padding: 0;
}
}

.backtotop {
  z-index: 100;
    right: 0vw;
    bottom: 12vw;
}


.backtotop a img{
	width: 100%;
}


/* Modal Base */
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  z-index: 1000000000002;
}
.modal-bg {
  position: absolute;
  height: 100vh;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 101;
}

/* Modal Content */
.modal-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 800px;
  height: auto;
  z-index: 102;
}

.modal-content.wid {
  width: 600px;
}

.modal-content.wid550 {
width: 550px;
}


@media screen and (max-width: 640px) {
  .modal-content {
    width: 90vw;
    margin: auto;
  }
}

@media screen and (max-width: 640px) {
  .modal-content.wid {
    width: 90vw;
    margin: auto;
  }
}

@media screen and (max-width: 640px) {
  .modal-content.wid550 {
    width: 90vw;
    margin: auto;
  }
}


.modal-inner {
  position: relative;
  width: 100%;
  min-height: 300px;
  padding: 10px;
  overflow-x: hidden;
  overflow-y: hidden;
  text-align: center;
}
.modal-inner img{width: 100%;}

@media screen and (max-width: 640px) {
.modal-inner img{width: 100%;}
}

@media screen and (max-width: 640px) {
.modal-inner {
  position: relative;
  width: 100%;
  min-height: auto;
  max-height: auto;
  padding: 0;
  overflow-x: hidden;
  overflow-y: auto;
  text-align: center;
}
}

/* Close Button */
.btn_close {
  display: block;
  position: absolute;
  top: -30px;
  right: -20px;
  background-color: black;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  color: white!important;
  text-align: center;
  font-size: 30px;
  text-decoration: none;
  line-height: 35px;
  z-index: 105;
}

@media screen and (max-width: 640px) {
.btn_close {
  display: block;
  position: absolute;
  top: -4vw;
  right: -2vw;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  color: white!important;
  text-align: center;
  font-size: 30px;
  text-decoration: none;
  line-height: 35px;
  z-index: 105;
}

}
